Package Details: adapta-gtk-theme-git 3.92.2.63-1

Git Clone URL: https://aur.archlinux.org/adapta-gtk-theme-git.git (read-only)
Package Base: adapta-gtk-theme-git
Description: An adaptive Gtk+ theme based on Material Design Guidelines
Upstream URL: https://github.com/adapta-project/adapta-gtk-theme
Licenses: GPL2
Conflicts: adapta-gtk-theme
Provides: adapta-gtk-theme
Submitter: alucryd
Maintainer: alucryd
Last Packager: alucryd
Votes: 24
Popularity: 0.000140
First Submitted: 2016-05-16 13:24
Last Updated: 2017-12-28 19:48

Required by (5)

Sources (1)

Latest Comments

« First ‹ Previous 1 2 3

The_Loko commented on 2016-06-22 14:59

Some dependencies are missing on PKGBUILD: ruby-bundler, ruby-sass, inkscape and libxml2

alucryd commented on 2016-06-15 22:45

Indeed, thought I had done it already but it looks like I forgot. Done, thx.

pschichtel commented on 2016-06-15 20:57

you should add provides=(adapta-gtk-theme) and conflicts=(adapta-gtk-theme) in order to conflict with my package

muesli4 commented on 2016-06-12 00:42

The package conflicts with adapta-gtk-theme (since some, if not most, files are shared).

brittyazel commented on 2016-04-10 21:15

can you please have this conflict with adapta-gtk-theme